<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ErrorValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413534309508" remote="133715412000000000" Dst="1" />
<file name="ExcelError.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413534578754" remote="133715412000000000" Dst="1" />
<file name="Value.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413534678765" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413535052189" remote="133845726000000000" Dst="1" />
</dwsync>